{
	"319000811_0": "Victims of War",
	"319000811_1": "\"Does it look like you'll be able to get me a ride to the North Pole?\"",
	"319000811_2": "\"Yes. I explained the situation to Japan and all other major world governments, and they came through for us.\"",
	"319000811_3": "\"They're providing a pilot for the plane here at Section 2 and a fighter jet to escort you to the North Pole.\"",
	"319000811_4": "\"Also, there'll be an air tanker waiting to fuel you back up over the ocean.\"",
	"319000811_5": "\"That's great news.\"",
	"319000811_6": "\"The pilot has already arrived, and is in the hangar getting ready.\"",
	"319000811_7": "\"Then I'll just make my way over to the hangar to wait for take off.\"",
	"319000811_8": "\"Thanks. We're counting on you.\"",
	"319000811_9": "\"I really wish I could go with you...\"",
	"319000811_10": "\"But I need you here to wake up the other wielders and everyone else.\"",
	"319000811_11": "\"You're the only one who can do that. We have no choice but to do what we can, right?\"",
	"319000811_12": "\"...Right.\"",
	"319000811_13": "\"You've become so reliable. It's like you're a different person.\"",
	"319000811_14": "\"What do you mean by that? Don't be weird. I know you aren't serious about the mushy stuff.\"",
	"319000811_15": "\"Oh, my. I'll have you know, I meant every word.\"",
	"319000811_16": "\"Oh, I almost forgot! Don't forget to take this with you.\"",
	"319000811_17": "\"Here's Brisingamen.\"",
	"319000811_18": "\"I've installed a miniaturized neutralizer into the bangle.\"",
	"319000811_19": "\"It should neutralize any waves as strong as the ones from the last lullaby.\"",
	"319000811_20": "\"But it won't save you from the complete Eternal Lullaby, so be careful.\"",
	"319000811_21": "\"I'm sure that'll come in handy. Thanks.\"",
	"319000811_22": "\"And here's another one for Tsubasa-chan.\"",
	"319000811_23": "\"Thank you... I'll get it to her no matter what.\"",
	"319000811_24": "\"This is all I can do for you.\"",
	"319000811_25": "\"I'll be here waking everyone up and cooking up a better device to block the lullaby.\"",
	"319000811_26": "\"I'm looking forward to seeing them awake when I get back.\"",
	"319000811_27": "\"Of course...\"",
	"319000811_28": "\"Regarding that, I have a bit of good news. The EU team is going to start work on building more neutralizers.\"",
	"319000811_29": "\"They'll be putting them together based off my design.\"",
	"319000811_30": "\"Really?\"",
	"319000811_31": "\"It's honestly hard to say if they'll be ready in time for the lullaby, but it's better than doing nothing.\"",
	"319000811_32": "\"So if I fail, those'll be our last hope...\"",
	"319000811_33": "\"Don't jinx yourself. It's really just the last of last resorts, okay?\"",
	"319000811_34": "\"The fate of this world... is in your hands.\"",
	"319000811_35": "\"Yeah. I'll stop those alchemists no matter what!\"",
	"319000811_36": "\"I'm not letting my world go down without a fight. Not after Tsubasa risked her life to protect it!\""
}